Page MenuHomePhabricator

Deleting a file in EFM makes the pointer disappear
Closed, ResolvedPublic

Description

To rep:
Open EFM > Rclick on a file > Delete > Delete on the popup >You have no pointer

ApB created this task.Aug 19 2017, 12:19 PM
zmike reassigned this task from zmike to ManMower.Aug 21 2017, 1:34 PM
zmike edited projects, added efl; removed enlightenment-git.

There's a lot of new disappointers...

bu5hm4n triaged this task as Normal priority.Jun 11 2018, 2:06 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:57 AM
zmike lowered the priority of this task from Normal to Pending on user input.Jun 11 2018, 9:35 AM
zmike edited projects, added efl: rendering, efl: display system; removed Restricted Project.

Is this still an issue?

ApB closed this task as Resolved.Jun 11 2018, 9:38 AM

no. closing